minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cagedmobs:entity
jei:information
powah:.coolant
powah:energizing
powah:heat.sources
powah:magmatic
powah:solid.coolants
biggerreactors:classic/reactor_moderator_block
biggerreactors:classic/reactor_moderator_fluid
biggerreactors:classic/turbine_coil
appliedenergistics2:appliedenergistics2.inscriber
appliedenergistics2:condenser
appliedenergistics2:grinder
